Справочник APIDiscovery API
Случайная выборка подходящих тайтлов
GET
apiKeyheader
x-javinfo-key<token>genre?stringperformer?stringstudio?stringcensored?stringValue in
"censored""uncensored"num?integerRange
1 <= value <= 50Default
10OK
application/json- response
count*numberresults*array<>curl -X GET 'https://api.javinfo.dev/discover/random'Example Response200
{ "count": 0, "results": [ { "code": "string", "title": "string", "titleJa": "string", "releaseDate": "string", "runtimeMins": 0, "maker": "string", "label": "string", "series": "string", "categories": [ "string" ], "actresses": [ "string" ], "cover": "string", "rating": 0, "source": "string", "url": "string" } ]}